Subject: Ticket Assigned - 9588413026/ wrong delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 01 Oct 2022 14:28:12 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9588413026/ wrong delivery Maryum Faraz                    Hi           05:32 PM, 01st Oct                     Maryum Faraz                    9588413026 this is my order number           05:33 PM, 01st Oct                     Maryum Faraz                    I recieved order some time before but in the box order is not mine. Items are diffrent which i ordered           05:33 PM, 01st Oct                     Maryum Faraz                    Pls tell you delivery boy that pick that parcel from me .. may its someone else items inside the box.           05:34 PM, 01st Oct                   Alhamzi                   Hi Maryum, thank you for contacting us. This's Alhamzi We would be happy to help you.           05:47 PM, 01st Oct                   Alhamzi                   Please wait while we check the details.            05:48 PM, 01st Oct                   Alhamzi                   Kindly confirm if the whole order is different than what you ordered?           05:49 PM, 01st Oct                     Maryum Faraz                    Yes           05:49 PM, 01st Oct                     Maryum Faraz                    Whole order is diffrent           05:49 PM, 01st Oct                     Maryum Faraz                    These arw my items           05:53 PM, 01st Oct                     Maryum Faraz                             05:54 PM, 01st Oct                     Maryum Faraz                    I recieved these items.           05:54 PM, 01st Oct                     Maryum Faraz                    My items are 4.           05:54 PM, 01st Oct                     Maryum Faraz                    These are total 7 none of this is mine.           05:55 PM, 01st Oct                     Maryum Faraz                    I have paid already by card           05:55 PM, 01st Oct                     Maryum Faraz                    Pls send someone to take these items and change with my items.           05:56 PM, 01st Oct                   Alhamzi                   We are really sorry to hear that you received a different product than the one you originally ordered from our website however, we do not have an exchange option available online at this time.  We have submitted a return request for your product, and our courier partner will receive the product within 3 to 1 working days, and once we receive the product in our warehouse, the amount will be returned to your account that you used during payment.  Please be assured that this issue is forwarded to our concern team and they will make sure you receive your products in good condition for future purchases.           06:00 PM, 01st Oct                   Alhamzi                   Do you have any other inquiries that we can help with?           06:00 PM, 01st Oct                     Maryum Faraz                    I want my items which ordered           06:00 PM, 01st Oct                     Maryum Faraz                    U tell your delivery boy to take these items and bring my items           06:01 PM, 01st Oct                     Maryum Faraz                    I want my items           06:01 PM, 01st Oct                     Maryum Faraz                    I dont want to return my order you just change the items.           06:02 PM, 01st Oct                     Maryum Faraz                    Or else i will coke to the store and bring all the items. And will chnage my items at the store is that possible?           06:07 PM, 01st Oct                   Alhamzi                   Sorry as the replacement service is not a available as per HomeHox policy           06:13 PM, 01st Oct                   Alhamzi                   You can return the items and place a new order and we will make sure you get the exact items in your next purchase and in perfect condition           06:14 PM, 01st Oct                   Alhamzi                   Thank you for your understanding and cooperation.           06:14 PM, 01st Oct                   Alhamzi                   Do you have any other inquiries that we can help with?           06:14 PM, 01st Oct                     Maryum Faraz                    But i talked to someone from homebox they said they will solve this problem as soon as possible.           06:14 PM, 01st Oct                     Maryum Faraz                    But i will have to pay again delivery charges .and shipping charges. Which i have paid already.           06:15 PM, 01st Oct                     Maryum Faraz                    This is not my fault this is home box fault right.           06:15 PM, 01st Oct                     Maryum Faraz                    U have to solve this issue its. Home box resposibility to deliver the corrext items. But if there is some problem  home box should have to resolve the problem rather than this i guess.           06:16 PM, 01st Oct                   Alhamzi                   We would like to let you know that  we are unable to deliver back the correct order however, you can hand the items to the delivery team and the full amount will be refunded back to your account.           06:22 PM, 01st Oct                   Alhamzi                   After that you can place a new order and it will be delivered to you within 1-2 days           06:22 PM, 01st Oct                   Alhamzi                   Thank you for your understanding and cooperation.           06:22 PM, 01st Oct                   Alhamzi                   Do you have any other inquiries that we can help with?           06:22 PM, 01st Oct                     Maryum Faraz                    But when the delivery boy will come . I ordered thru the offers items. May br it will end in q or 2 days.           06:23 PM, 01st Oct                     Maryum Faraz                    If the delivery boy wont come before the offer is valid then how will i order with the same amount??           06:23 PM, 01st Oct                     Maryum Faraz                    I want my all itmes which i order ..its ur fault or mistake i dnt know. Send ur boy or send my items just solve my problm as soon as u can. I want my all items in the same offer price.           06:25 PM, 01st Oct                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:25 PM, 01st Oct                   Alhamzi                   We will update you via mail           06:26 PM, 01st Oct                   Alhamzi                   Do you have any other inquiries that we can help with?           06:26 PM, 01st Oct                     Maryum Faraz                    Thank u so much. U can convey my mesage to ur head office .and solve my problem which is actually not mine its yours.           06:26 PM, 01st Oct                   Alhamzi                   Rest assured that we will do the needful to assist you with this issue. We have also received your mail regarding the same issue and we will update you soon           06:27 PM, 01st Oct                   Alhamzi                   Thank you for your understanding and cooperation.           06:27 PM, 01st Oct                   Alhamzi                   Do not hesitate to contact us for more assistance            06:27 PM, 01st Oct                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:27 PM, 01st Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4945718